MediaWiki:Common.css: Unterschied zwischen den Versionen

 
(2 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 10: Zeile 10:
 
  display: none;
 
  display: none;
 
}
 
}
 +
.external {
 +
    :after {content: "*";}

Aktuelle Version vom 27. März 2019, 10:56 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-viewsource { display:none!important; }
div.hauptartikel {
 padding-left: 20px;
 background: url(//upload.wikimedia.org/wikipedia/commons/thumb/a/aa/Hauptartikel.svg/18px-Hauptartikel.svg.png) center left no-repeat;
}
span.hauptartikel-pfeil {
 display: none;
}
.external {
    :after {content: "*";}